.ourMissionSectn {
    padding-top: 100px;
    padding-bottom: 90px;
}
.missionCntnr {
    max-width: 1008px;
    margin: 0 auto;
}
.missionImg {
    width: 390px;
}
.misstionTxt {
    width: calc(100% - 390px);
    box-sizing: border-box;
    padding-left: 110px;
    padding-top: 67px;
}
.misstionTxt h2 {
    font-size: 2.7em;
    padding-bottom: 23px;
}
.misstionTxt p {
    font-weight: 300;
    font-size: 1.4em;
}
.pageSectn {
    align-items:end;
   
}
.bannerContent {
    
    padding-bottom:5%;
}
.babaLendingSectn {
    padding-top: 75px;
    padding-bottom: 80px;
    text-align: center;
}
.babaLendingCntnt {
    max-width: 870px;
    margin: 0 auto;
    padding-bottom:54px;
}
.babaLendingCntnt h2 {
    font-size: 3em;
    padding-bottom: 16px;
}
.babaLendingCntnt p {
    font-size: 1.3em;
    line-height: 1.5em;
}
/* Make owl stage a flex container */
.babaLendingSlider .owl-stage {
  display: flex;
}

/* Stretch all items equally */
.babaLendingSlider .owl-item {
  display: flex;
}

/* Make your card fill height */
.babaLendingSlider .borrowerSld{
  display: flex;
  flex-direction: column;
  height: 100%;
}
.babaLendingSld {
    text-align: center;
    padding: 50px 40px 60px;
    box-sizing: border-box;
    background-color: #ffdfe7;
    border: 1px solid #ffb6c8;
    border-radius: 20px;
}
.babaSldImg {
    width: 92px;
    height: 92px;
    margin: 0 auto;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #be0a32;
    margin-bottom: 30px;
}
.babaLendingSlider  .owl-item:nth-child(even) .babaLendingSld{
    background-color:#d4e8ff;
    border-color:#8fb8ff;
}
.babaLendingSlider  .owl-item:nth-child(even) .babaSldImg{
    background-color:#012769;
}
.babaSldImg img {
    width: 50px !important;
}
.babaCntnt h3 {
    font-size: 1.4em;
    padding-bottom: 6px;
}
.babaCntnt p {
    font-weight: 300;
    font-size: 1.4em;
}
/*============================================================
                    RESPONSIVE
============================================================*/
@media only screen and (max-width:1024px){
.loanSectnWrap{
    overflow:hidden;
}
.missionCntnr {
    width: calc(100% - 60px);
    margin: 0 auto;
}
.missionCntnt.d-flex {
    flex-direction: column;
    align-items: center;
    row-gap: 40px;
}
.missionImg {
    width: 250px;
}
.misstionTxt {
    width: auto;
    text-align: center;
    padding: 0;
}
.babaLendingSlider{
    width: calc(100% + 260px);
}
.misstionTxt h2,
.babaLendingCntnt h2{
    font-size:2em;
}
}
@media only screen and (max-width:640px){
    .misstionTxt h2,
    .babaLendingCntnt h2{
    font-size:1.8em;
}
}